import Choices from "choices.js";

export function entityExport(){
    const exportFields = document.getElementById('export_fields');
    if (exportFields) {
        new Choices(exportFields, {
            placeholder: "Champs à exporter",
            removeItems: true,
            removeItemButton: true,
            noChoicesText: 'Champs à exporter',
            itemSelectText: 'Selectionner',
        });
    }
}